.message_box {
	width: 100%;
    text-align: left;
}

.header-brand {
	background-color: #be0d00;
	position: static;
}

.header-brand .header-logo {
	top: -10px;
}

.header-title {
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
}

.password-verdict {
	color: #000;
}

input.dirty {
	background-color: #ccf2ff;
	color: #000000;
}

select.dirty {
	background-color: #ccf2ff;
	color: #000000;
}

textarea.dirty {
	background-color: #ccf2ff;
	color: #000000;
}
